Guest

Cisco Security

Cisco Security Advisory

Cisco NX-OS Software NX-API Privilege Escalation Vulnerability

High
Advisory ID:
cisco-sa-20180620-nxos-nxapi
First Published:
2018 June 20 16:00 GMT
Last Updated: 
2018 July 9 13:56 GMT
Version 1.2:
Final
Workarounds:
Yes
CVE-2018-0330
CWE-264
CVSS Score:
Base 8.8Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2018-0330
CWE-264